<resources
    >
    <string name="base_network_disconnected">网路已断开</string>
    <string name="base_network_connected">网络已连接</string>
    <string name="base_insert_coin">投入硬币</string>
    <string name="base_insert_banknotes">投入纸币</string>
    <string name="base_not_selected">未选择</string>
    <string name="base_go_to_pay">去付款</string>
    <string name="base_burner_temperature">炉头温度</string>

    <string name="base_plc_debug_1">次核点位1</string>
    <string name="base_plc_debug_2">次核点位2</string>
    <string name="base_plc_debug_3">次核点位3</string>
    <string name="base_plc_debug_4">次核点位4</string>
    <string name="base_plc_debug_5">次核点位5</string>
    <string name="base_plc_debug_6">次核点位6</string>
    <string name="base_plc_debug_7">次核点位7</string>
    <string name="base_plc_debug_8">次核点位8</string>
    <string name="base_plc_debug_9">次核点位9</string>
    <string name="base_plc_debug_10">次核点位10</string>
    <string name="base_plc_debug_11">次核点位11</string>
    <string name="base_plc_debug_12">次核点位12</string>
    <string name="base_plc_debug_13">次核点位13</string>
    <string name="base_plc_debug_14">次核点位14</string>
    <string name="base_plc_debug_15">次核点位15</string>
    <string name="base_plc_debug_16">次核点位16</string>
    <string name="base_plc_debug_17">次核点位17</string>
    <string name="base_plc_debug_18">次核点位18</string>
    <string name="base_plc_debug_19">次核点位19</string>
    <string name="base_plc_debug_20">次核点位20</string>
    <string name="base_plc_param_1">炉头待机转速</string>
    <string name="base_plc_param_2">炉头待机温度</string>
    <string name="base_plc_param_3">X轴开机位置</string>
    <string name="base_plc_param_4">插棍位置</string>
    <string name="base_plc_param_5">插棍延时</string>
    <string name="base_plc_param_6">制作温度</string>
    <string name="base_plc_param_7">制作转速</string>
    <string name="base_plc_param_8">加湿量</string>
    <string name="base_plc_param_9">起始卷丝高度</string>
    <string name="base_plc_param_10">收尾丝速度</string>
    <string name="base_plc_param_11">收尾丝时间</string>
    <string name="base_plc_param_12">单色取糖位置补偿</string>
    <string name="base_plc_param_13">多色取糖位置补偿</string>
    <string name="base_plc_param_14">取糖位置</string>
    <string name="base_plc_param_15">取糖延时</string>
    <string name="base_plc_param_16">自动清洁水量</string>
    <string name="base_plc_param_17">自动清洁计数</string>

    <string name="base_adc_param_1">X轴电机倍率</string>
    <string name="base_adc_param_2">Y轴电机倍率</string>
    <string name="base_adc_param_3">Z轴电机倍率</string>
    <string name="base_adc_param_4">E0轴电机倍率</string>
    <string name="base_adc_param_5">备用轴电机倍率</string>
    <string name="base_adc_param_6">白糖电机倍率</string>
    <string name="base_adc_param_7">红糖电机倍率</string>
    <string name="base_adc_param_8">黄糖电机倍率</string>
    <string name="base_adc_param_9">蓝糖电机倍率</string>
    <string name="base_adc_param_10">备用糖电机倍率1</string>
    <string name="base_adc_param_11">备用糖电机倍率2</string>
    <string name="base_adc_param_12">备用电机倍率3</string>
    <string name="base_adc_param_13">备用电机倍率4</string>
    <string name="base_adc_param_14">备用电机倍率5</string>
    <string name="base_adc_param_15">备用电机倍率6</string>
    <string name="base_adc_param_16">炉头温度误差倍率</string>
    <string name="base_adc_param_17">蒸发器温度误差倍率</string>

    <string name="base_adc_param_21">脉冲1 翻转</string>
    <string name="base_adc_param_22">脉冲2 翻转</string>
    <string name="base_adc_param_23">脉冲3 翻转</string>


    <string name="base_adc_param_121">X轴复位超时</string>
    <string name="base_adc_param_122">Y轴复位超时</string>
    <string name="base_adc_param_123">Z轴复位超时</string>
    <string name="base_adc_param_126">炉头加热超时</string>


    <string name="base_sugar_write_param_1">白糖-1</string>
    <string name="base_sugar_write_param_2">白糖-2</string>
    <string name="base_sugar_write_param_3">白糖-3</string>
    <string name="base_sugar_write_param_4">白糖-4</string>
    <string name="base_sugar_write_param_5">白糖-5</string>
    <string name="base_sugar_write_param_6">红糖-1</string>
    <string name="base_sugar_write_param_7">红糖-2</string>
    <string name="base_sugar_write_param_8">红糖-3</string>
    <string name="base_sugar_write_param_9">红糖-4</string>
    <string name="base_sugar_write_param_10">红糖-5</string>
    <string name="base_sugar_write_param_11">黄糖-1</string>
    <string name="base_sugar_write_param_12">黄糖-2</string>
    <string name="base_sugar_write_param_13">黄糖-3</string>
    <string name="base_sugar_write_param_14">黄糖-4</string>
    <string name="base_sugar_write_param_15">黄糖-5</string>
    <string name="base_sugar_write_param_16">蓝糖-1</string>
    <string name="base_sugar_write_param_17">蓝糖-2</string>
    <string name="base_sugar_write_param_18">蓝糖-3</string>
    <string name="base_sugar_write_param_19">蓝糖-4</string>
    <string name="base_sugar_write_param_20">蓝糖-5</string>
    <string name="base_sugar_write_param_21">彩糖-1</string>
    <string name="base_sugar_write_param_22">彩糖-2</string>
    <string name="base_sugar_write_param_23">彩糖-3</string>
    <string name="base_sugar_write_param_24">彩糖-4</string>
    <string name="base_sugar_write_param_25">彩糖-5</string>

    <string name="base_action_param_1">单色机械手动作-1</string>
    <string name="base_action_param_2">单色机械手动作-2</string>
    <string name="base_action_param_3">单色机械手动作-3</string>
    <string name="base_action_param_4">单色机械手动作-4</string>
    <string name="base_action_param_5">单色机械手动作-5</string>
    <string name="base_action_param_6">单色机械手动作-6</string>
    <string name="base_action_param_7">单色机械手动作-7</string>
    <string name="base_action_param_8">单色机械手动作-8</string>
    <string name="base_action_param_9">单色机械手动作-9</string>
    <string name="base_action_param_10">单色机械手动作-10</string>
    <string name="base_action_param_11">多色机械手动作-1</string>
    <string name="base_action_param_12">多色机械手动作-2</string>
    <string name="base_action_param_13">多色机械手动作-3</string>
    <string name="base_action_param_14">多色机械手动作-4</string>
    <string name="base_action_param_15">多色机械手动作-5</string>
    <string name="base_action_param_16">多色机械手动作-6</string>
    <string name="base_action_param_17">多色机械手动作-7</string>
    <string name="base_action_param_18">多色机械手动作-8</string>
    <string name="base_action_param_19">多色机械手动作-9</string>
    <string name="base_action_param_20">多色机械手动作-10</string>

    <string name="base_rolling_param_1">单色卷糖等待1</string>
    <string name="base_rolling_param_2">单色卷糖等待2</string>
    <string name="base_rolling_param_3">单色卷糖等待3</string>

    <string name="base_rolling_param_4">单色卷糖等待4</string>

    <string name="base_rolling_param_5">单色卷糖等待5</string>

    <string name="base_rolling_param_6">单色卷糖等待6</string>

    <string name="base_rolling_param_7">单色卷糖等待7</string>

    <string name="base_rolling_param_8">单色卷糖等待8</string>

    <string name="base_rolling_param_9">单色卷糖等待9</string>

    <string name="base_rolling_param_10">单色卷糖等待10</string>

    <string name="base_rolling_param_11">多色卷糖等待1</string>

    <string name="base_rolling_param_12">多色卷糖等待2</string>

    <string name="base_rolling_param_13">多色卷糖等待3</string>

    <string name="base_rolling_param_14">多色卷糖等待4</string>

    <string name="base_rolling_param_15">多色卷糖等待5</string>

    <string name="base_rolling_param_16">多色卷糖等待6</string>
    <string name="base_rolling_param_17">多色卷糖等待7</string>
    <string name="base_rolling_param_18">多色卷糖等待8</string>
    <string name="base_rolling_param_19">多色卷糖等待9</string>
    <string name="base_rolling_param_20">多色卷糖等待10</string>

    <string name="base_pro_01">白色</string>

    <string name="base_two_code">微信支付宝</string>
    <string name="base_bill_coin">纸币硬币</string>
    <string name="base_nayax">Nayax</string>
    <string name="base_mdb_no_cash">MDB信用卡</string>
    <string name="base_soepay">Soepay</string>
    <string name="base_other1">系统设置</string>
    <string name="base_other2">串口设置</string>
    <string name="base_other3">功能开启</string>
    <string name="base_other4">购物车设置</string>
    <string name="base_other5">找零设置</string>
    <string name="base_other6">其他</string>
    <string name="base_shopping_trolley">购物车功能</string>
    <string name="base_promotion_code">优惠码</string>
    <string name="base_change">找零功能</string>
    <string name="base_agreement">通讯协议</string>
    <string name="base_bill_country">国家纸币选择</string>
    <string name="base_ttys_nayax">Nayax串口</string>
    <string name="base_ttys_mdb">MDB串口</string>
    <string name="base_ttys_plc">PLC串口</string>
    <string name="base_nayax_mode">Nayax闲置模式</string>
    <string name="base_bill_collocation">MDB 纸币托管</string>
    <string name="base_mdb_level">MDB L3级别</string>
    <string name="base_free_pay">免费制作</string>
    <string name="base_contact_way">联系方式</string>
    <string name="base_auto_start_hotspot">开启自启热点</string>
    <string name="base_name_hotspot">热点名称</string>
    <string name="base_long_click_show_status_bar">登录页长按显示状态栏</string>
    <string name="base_pwd_hotspot">热点密码</string>
    <string name="base_mdb_rate">MDB 倍率</string>
    <string name="base_card_text">指引消费者刷卡文本</string>
    <string name="base_bill_trust">纸币托管</string>
    <string name="base_mdb_cash_sale">MDB Cash Sale</string>
    <string name="base_make_clean_price">制作后清零金额</string>
    <string name="base_ad_rule">广告规则</string>
    <string name="base_auto_return_home">自动返回首页(分钟)</string>
    <string name="base_sleep_text">休眠中文本</string>
    <string name="base_shopping_cart_size">购物车可添加数量</string>
    <string name="base_two_price_discount">第二件折扣</string>
    <string name="base_five_price_discount">第五件折扣</string>
    <string name="base_three_price_discount">第三件折扣</string>
    <string name="base_tips_discount_text">折扣提示文本</string>
    <string name="base_discount_function">折扣功能</string>
    <string name="base_change_function">找零功能</string>
    <string name="base_change_bill">找零纸币</string>
    <string name="base_change_coin">找零硬币</string>
    <string name="base_change_dollar">币值设置(一枚硬币等于的金额)</string>
    <string name="base_change_coin_rep">找零硬币库存</string>
    <string name="base_change_allow_number">允许一次找零个数</string>
    <string name="base_change_warning_number">找零预警库存</string>
    <string name="base_volume">音量</string>

    <string name="base_luminance">亮度</string>
    <string name="base_logo_text">图标变更</string>
    <string name="base_sim">SIM</string>
    <string name="base_sim_imei">SIM_IMEI</string>
    <string name="base_cut_system_set">切换系统设置</string>
    <string name="base_contact">联系名字</string>
    <string name="base_wifi_hotspot">Wifi热点</string>
    <string name="base_staff_login">员工登录</string>
    <string name="base_price_unit">货币单位:</string>

    <string name="base_warring_info">错误提醒</string>
    <string name="base_startup">开机中...</string>
    <string name="base_shutdown">关机中...</string>
    <string name="base_errortip">未知错误，请联系客服...</string>
    <string name="base_disconnectiondev">炉头温度传感器异常，断线，温度报511</string>
    <string name="base_not_heating_up">炉头不升温</string>
    <string name="base_chip_malfunction">扩展芯片通讯故障，221是8574,，在231是底板</string>
    <string name="base_sensor_fault">X轴传感器故障</string>
    <string name="base_abnormal_air_pump">气泵工作异常</string>
    <string name="base_motor_overload">炉头电机过载</string>
    <string name="base_water_shortage">设备缺水</string>
    <string name="base_too_high">炉头温度过高，默认250°后台可修改</string>
    <string name="base_not_turned_on">设备未开机（主要是一些必须要开机才能执行的功能）</string>
    <string name="base_not_startup">设备未开机，请先开机</string>
    <string name="base_not_connect_sevice">未连接服务器，请先连接服务器</string>
    <string name="base_on_off_switch">设备当前正在覆盖开关机操作</string>
    <string name="base_be_in_progress">设备正在进行前一个功能，请勿操作</string>
    <string name="base_main_debug_01">主核心01</string>
    <string name="base_main_debug_02">主核心02</string>
    <string name="base_main_debug_03">主核心03</string>
    <string name="base_main_debug_04">主核心04</string>
    <string name="base_main_debug_05">主核心05</string>
    <string name="base_main_debug_06">主核心06</string>
    <string name="base_main_debug_07">主核心07</string>
    <string name="base_main_debug_08">主核心08</string>
    <string name="base_main_debug_09">主核心09</string>
    <string name="base_main_debug_10">主核心10</string>
    <string name="base_main_debug_11">主核心11</string>
    <string name="base_main_debug_12">主核心12</string>
    <string name="base_main_debug_13">主核心13</string>
    <string name="base_main_debug_14">主核心14</string>
    <string name="base_main_debug_15">主核心15</string>
    <string name="base_main_debug_16">主核心16</string>
    <string name="base_main_debug_17">主核心17</string>
    <string name="base_main_debug_18">主核心18</string>
    <string name="base_main_debug_19">主核心19</string>
    <string name="base_main_debug_20">主核心20</string>

    <string name="base_low_burner">低速炉头</string>
    <string name="base_medium_burner">中速炉头</string>
    <string name="base_high_burner">高速炉头</string>
    <string name="base_white_sugar">白糖</string>
    <string name="base_red_sugar">红糖</string>
    <string name="base_brown_sugar">黄糖</string>
    <string name="base_blue_sugar">蓝糖</string>
    <string name="base_brushless_air_pump">无刷气泵</string>
    <string name="base_circulating_fan">循环风机</string>
    <string name="base_furnace_head_heating">炉头加热</string>
    <string name="base_clean_head_heating">炉头清洗</string>
    <string name="base_open_head_heating">请先启动炉头</string>
    <string name="base_stuck_head_heating">测试炉头卡死</string>
    <string name="base_x_reset">x轴复位</string>
    <string name="base_in_progress">功能正在处理中,请等待...</string>
    <string name="base_close_remind">屏蔽报警</string>
    <string name="base_general_parameters">通用参数</string>
    <string name="base_action_parameters">动作参数</string>
    <string name="base_rolling_parameters">卷糖时间参数</string>
    <string name="base_back">返回</string>
    <string name="base_higher_order_parameters">进阶参数</string>
    <string name="base_temperature_adjustment">温度调整</string>
    <string name="base_settingsuceess">更新成功</string>
    <string name="base_core_parameters">核心参数</string>
    <string name="base_sugar_parameters">糖量参数</string>
    <string name="base_pro_02">红色</string>
    <string name="base_pro_03">黄色</string>
    <string name="base_pro_04">蓝色</string>
    <string name="base_pro_05">彩色</string>
    <string name="base_mqtt_con_state">mqtt尚未连接，请稍后</string>
    <string name="base_confirm">确定</string>
    <string name="base_cancel">取消</string>
    <string name="base_repair">修复</string>
    <string name="base_pay_type">支付方式</string>
    <string name="base_pay_no">无需支付</string>
    <string name="base_pay_online">线上支付</string>
    <string name="base_pay_offline">硬币支付</string>
    <string name="base_successful_repair">修复成功</string>
    <string name="base_open_wifi">开启</string>
    <string name="base_close_wifi">关闭</string>
    <string name="base_btnClose">关闭</string>
    <string name="base_sim_card_is_identified">是否识别到sim卡</string>
    <string name="base_network_available">是否有网络</string>
    <string name="base_sim_status">sim的状态</string>
    <string name="base_sim_check">SIM排查</string>
    <string name="base_network_check">网络排查</string>
    <string name="base_network_function1">网络状态</string>
    <string name="base_nayax_function1">Nayax支付方式</string>
    <string name="base_nayax_function2">闲置模式的状态</string>
    <string name="base_nayax_function3">是否可以通讯</string>
    <string name="base_nayax_function4">串口号</string>
    <string name="base_backstage_app_name">MG231</string>
    <string name="base_backstage_update_success">更新成功</string>
    <string name="base_backstage_data_null_tips">数据为空，不可以操作</string>
    <string name="base_backstage_check_update">检查更新</string>
    <string name="base_backstage_system_set">系统设置</string>
    <string name="base_backstage_setting_1">冰沙设置</string>
    <string name="base_backstage_setting_2">参数调整</string>
    <string name="base_backstage_setting_3">数据统计</string>
    <string name="base_backstage_setting_4">语言切换</string>
    <string name="base_backstage_setting_5">报警记录</string>
    <string name="base_backstage_setting_6">重置密码</string>
    <string name="base_backstage_setting_7">定时开关机</string>
    <string name="base_backstage_setting_8">权限设置</string>
    <string name="base_backstage_setting_9">其他</string>
    <string name="base_backstage_product_1">商品调价</string>
    <string name="base_backstage_product_2">商品信息设置</string>
    <string name="base_backstage_product_3">商品名称、图片修改</string>
    <string name="base_backstage_product_4">商品调试</string>
    <string name="base_backstage_param_set_1">调试页</string>
    <string name="base_backstage_param_set_2">通用参数</string>
    <string name="base_backstage_back">返回</string>
    <string name="base_backstage_version">版本号:</string>
    <string name="base_backstage_connected">已连接：</string>
    <string name="base_backstage_open_dev_tips">是否立即开机？</string>
    <string name="base_backstage_start_dev">立即开机</string>
    <string name="base_backstage_cancle">取消</string>
    <string name="base_backstage_quit_app">再次点击返回键退出</string>
    <string name="base_backstage_latest_version">已是最新版本~</string>
    <string name="base_backstage_connecting">连接申请中</string>
    <string name="base_backstage_update_price">确认调价</string>
    <string name="base_backstage_connection_server">连接服务器</string>
    <string name="base_backstage_connection_server_tips">申请远程连接系统</string>
    <string name="base_backstage_connection_server_hint">请输入管理系统ID</string>
    <string name="base_backstage_connection_server_btn">立即申请</string>
    <string name="base_backstage_update_now">立即更新</string>
    <string name="base_backstage_new_version_discover">发现新版本:</string>
    <string name="base_backstage_down_progress">下载进度：</string>
    <string name="base_backstage_old_password">旧密码</string>
    <string name="base_backstage_old_password_input">请输入旧密码</string>
    <string name="base_backstage_new_password">新密码</string>
    <string name="base_backstage_new_password_input">请输入新密码</string>
    <string name="base_backstage_confirm_password">确认密码</string>
    <string name="base_backstage_confirm_password_input">请输入确认密码</string>
    <string name="base_backstage_confirm">确定</string>
    <string name="base_backstage_update_progress_init_status">下载进度：0%</string>
    <string name="base_backstage_update">更新</string>
    <string name="base_backstage_setting_10">支付方式</string>
    <string name="base_backstage_confirm_update">确认修改</string>
    <string name="base_backstage_ok_dialog_title">是否确定操作？</string>
    <string name="base_backstage_search_hint">请输入要搜索的内容</string>
    <string name="base_backstage_steam_wendu">蒸气温度</string>
    <string name="base_backstage_choose_time">请输入时间</string>

    <string name="base_backstage_year_input">请输入年份</string>
    <string name="base_backstage_month_input">请输入月份</string>
    <string name="base_backstage_day_input">请输入天数</string>`
    <string name="base_backstage_hour_input">请输入小时</string>

    <string name="base_backstage_ringht_month_input">请输入正确的月份</string>
    <string name="base_backstage_ringht_day_input">请输入正确的天数</string>
    <string name="base_backstage_ringht_hour_input">请输入正确的小时</string>


    <string name="base_tian">时间不能超过两天</string>
    <string name="base_yue">时间不能超过一个月</string>
    <string name="base_yues">时间不能超过12个月</string>
    <string name="base_sjcw">时间错误</string>
    <string name="base_nian">时间不能超过10年</string>
    <string name="base_unknown_state">未知状态</string>


    <string name="base_open_sleep">开启睡眠</string>
    <string name="base_close_sleep">关闭睡眠</string>
    <string name="base_close_dev">关机</string>
    <string name="base_open_dev">开机</string>

    <string name="base_sunday">日</string>
    <string name="base_monday">一</string>
    <string name="base_tuesday">二</string>
    <string name="base_wednesday">三</string>
    <string name="base_thursday">四</string>
    <string name="base_friday">五</string>
    <string name="base_saturday">六</string>
    <string name="base_backstage_bar_chart_statistics">柱状图统计</string>
    <string name="base_backstage_order_details">订单明细</string>
    <string name="base_backstage_add_lock">点击添加闹钟</string>
    <string name="base_backstage_open_lock">开启本地闹钟</string>
    <string name="base_backstage_error_check">故障排查</string>
    <string name="base_backstage_operate">操作</string>
    <string name="base_sure">确定</string>
    <string name="base_ospf">第</string>
    <string name="base_price_zero_tips">个商品价格为0，是否确认修改，防止价格设置错误</string>
    <string name="base_nayax_check">Nayax排查</string>

    <string name="base_home_dev_id">设备编号:</string>
    <string name="base_home_steam_wendu">蒸气温度</string>
    <string name="base_home_login">登录</string>
    <string name="base_home_back_user">返回用户界面</string>
    <string name="base_home_login_tips_1">请检查账户密码</string>
    <string name="base_home_login_tips_2">登录成功</string>
    <string name="base_home_tips_dialog_1">机器通讯失败</string>
    <string name="base_home_tips_dialog_2">请到后台开机后再购买</string>
    <string name="base_home_tips_dialog_3">机器报警了，处理问题后，请到后台开机后再购买</string>
    <string name="base_home_tips_dialog_4">机器开机中，请稍等</string>
    <string name="base_home_tips_dialog_5">机器制作中，请稍等</string>
    <string name="base_home_confirm">确定</string>
    <string name="base_home_cancle">取消</string>
    <string name="base_home_make_success">制作完成</string>
    <string name="base_home_make_success_tips">请在下方拉门取走冰沙</string>
    <string name="base_home_residue_s">剩余 40s</string>
    <string name="base_home_again_buy">再次购买</string>
    <string name="base_home_quit_app">再次点击返回键退出</string>
    <string name="base_home_choosepay_title">选择支付方式</string>
    <string name="base_home_tips_dialog_6">请先连接服务器后进行使用</string>
    <string name="base_home_shopping_cart_null">购物车里没有商品，请先选择商品</string>
    <string name="base_staff_login_tips">员工登录功能已关闭</string>
    <string name="base_price1">¥</string>
    <string name="base_moren">默认</string>
    <string name="base_remote_production_failure">远程制作棉花糖失败</string>
    <string name="base_make_1">请打开侧门</string>
    <string name="base_make_2">请等待机械手摆出</string>
    <string name="base_make_3">请将纸棍插入机械手</string>
    <string name="base_make_4">请将等待机械手复位</string>
    <string name="base_make_5">请将关闭侧门</string>
    <string name="base_make_6">请等待升温</string>
    <string name="base_make_complete_1">请打开侧门</string>
    <string name="base_make_complete_2">请取走棉花糖</string>
    <string name="base_make_complete_3">请关好侧门</string>
    <string name="base_make_complete_4">请关好侧门</string>
    <string name="base_click_make">点击开始制作</string>
    <string name="base_pay_success">支付成功</string>
    <string name="base_makeing">制作中，请耐心等待</string>
    <string name="base_down_time">后关闭</string>
    <string name="base_chang_price">统一修改价格:</string>
    <string name="base_init">通电初次初始化中...</string>
    <string name="base_reminder">报警提醒</string>
    <string name="base_init_fail">通电初始化失败</string>
    <string name="base_contact_information">运营人员-联系方式</string>
    <string name="base_second">秒</string>

</resources>